import AsyncStorage from '@react-native-async-storage/async-storage';
import { DVCStorage } from '@devcycle/devcycle-js-sdk';
export declare class ReactNativeStore implements DVCStorage {
    store: typeof AsyncStorage;
    constructor();
    save(storeKey: string, data: unknown): void;
    load<T>(storeKey: string): Promise<T | undefined>;
    remove(storeKey: string): void;
}
export default ReactNativeStore;
